﻿#invoice-header { background: #fff;}
#invoice-container { width: 800px; margin: 0 auto; }
#invoice-paymentbox { border: 1px solid #ccc; padding: 20px; }
h1.taxinvoice { font-size: 4em; margin-top: 80px; }
h2.invoice { font-size: 1.6em; }
#invoice-customer { line-height: 1.3em; }
.invoice-header-table, .invoice-bookings-table, .invoice-payments-table, .invoice-subheader-table  { width: 100%; }
.invoice-payments-table, .invoice-bookings-table  { border: 1px solid #ccc; border-collapse: collapse;}
.invoice-bookings-table tbody td, .invoice-payments-table tbody td { border-bottom: 1px solid #ccc; }
.invoice-bookings-table tfoot, .invoice-payments-table tfoot { background: #fafafa;  }
#invoice-subheader { margin-left: 40px; }
.invoice-header-table.td, .invoice-subheader-table.td { width: 50%; }
.invoice-bookings-table th, .invoice-payments-table th { font-weight: bold; background: #fdcc94; font-size: 1.2em; padding: 10px 0; }
.invoice-bookings-table td, .invoice-payments-table td { padding: 6px 4px; }
th.amount, td.amount  { text-align: right; padding-right: 6px; }
#ticket-container { width: 800px; margin: 0 auto;  }
.ticket-instance { page-break-before: always; }
.ticket-instance-cancel { page-break-before: auto; }
table.ticket { border: 0.1cm solid black; page-break-inside: avoid; margin-bottom: 20px; }
table.ticket td { vertical-align: top; }
table.ticket td.left { width: 4cm; border-right: 0.1cm solid black; }
table.ticket td.right { width: 14cm; padding: 4px;}
span.ticket-banner { font-size: 2em; }
span.ticket-banner-cancel, .void-barcode { font-size: 2em; font-weight: bold; color: Red; }
.ticket-venue { margin-top: 30px; }
#promo-container { width: 800px; margin: 0 auto;  }
#promo-container table { page-break-before: always; }
#promo-container ol li { list-style-type: decimal; }
.promo-notes { white-space: pre-line; }